.is-clickable {
  color: var(--color-text-default);
  cursor: pointer;
}

.is-clickable:hover,
.is-clickable.is-hover{
  color: var(--color-text-hover);
}

.contact-text {
  position: absolute;
  top: calc(
    (100svh - var(--frame-padding-y) - var(--frame-top-height) - var(--frame-bottom-height)) / 2
    + var(--frame-top-height)
  );
  transform: translateY(-50%);
}

.projects-index__inner {
  position: relative;
  top: 60%;
  transform: translateY(-50%);
}

.contact-bio {
  padding-bottom: var(--space-4);
}

  .shoutout-kirby {
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0.7;
  }

@media (max-width: 768px) {
  .shoutout-kirby {
    display: none;
  }
}